/* breadcrumbs */
#breadcrumbs,
#breadcrumbs a{
	font-weight: 300;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	color: #FFFFFF;
}
.breadcrumb_last {
	font-weight: 600;
	color: #ed34aa;
}
.md-breadcrumbs-pages {
	padding-bottom:10px;
}
/* breadcrumbs end */
/* hero inner */
.hero-header-inner {
	padding: 70px 0 130px;
}
.hero-header-inner h1 {
	font-weight: 500;
	font-size: 46px;
	line-height: 70px;
	/* identical to box height, or 152% */
	text-align: center;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	color: #FFFFFF;
	padding-bottom: 15px;
}
.hero-header-inner .hero-inner-subtitle {
	font-weight:400;
	font-size: 18px;
	line-height: 34px;
	/* or 189% */
	text-align: center;
	color: #FFFFFF;
	padding: 0 14% 40px;
}
/* hero inner end */
/* content inner */
.content-below-services.md-inner-cont-info.content >:first-child{
	padding-top:0!important;
}
.md-content-holder,
.blog-page-holder{
	float: left;
	width: 100%;
	padding: 100px 0;
}
.md-content-holder h2 {
	font-weight: 500;
	font-size: 36px;
	line-height: 48px;
	/* or 133% */
	letter-spacing: -0.03em;
	text-transform: uppercase;
	color: #2C354E;
	padding: 60px 0 35px;
}
.md-content-holder h3 {
	font-weight: 500;
	font-size: 32px;
	line-height: 46px;
	/* or 144% */
	letter-spacing: -0.03em;
	text-transform: uppercase;
	color: #2C354E;
	padding: 60px 0 35px;
}
.md-content-holder p {
	font-weight: 400;
	font-size: 16px;
	line-height: 27px;
	/* or 169% */
	color: #3C4050;
	padding-bottom:15px;
	float:left;
	width:100%;
}
.md-content-holder a {
	color: #ed34aa;
	margin-bottom: 7px;
}
.md-content-holder a:hover {
	color: #941094;
}
figure {
	margin: 1em 0px;
	float:left;
	width:100%!important;
	display: flex !important;
	flex-direction: column;
	justify-content: center;
}
#attachment_7064 .wp-image-7064 {
	object-fit:contain;
}
figure img {
	border-radius: 20px;
	width: 760px;
	height: 360px;
	object-fit: cover;
	float:left;
}
figcaption {
	font-weight: 400;
	font-size: 15px;
	line-height: 27px;
	/* or 180% */
	text-align: center;
	color: #3C4050;
}
.wp-caption .wp-caption-text {
	float:left;
	width:100%;
	font-family: Gotham;
	font-weight: 400;
	font-size: 15px;
	line-height: 27px;
	/* or 180% */
	text-align: center;
	color: #3C4050;
}
.md-content-holder ul,
.md-content-holder ol{
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 27px;
	/* identical to box height, or 169% */
	color: #3C4050;

	background: #F7F9FC;
	border-radius: 20px;
	padding: 40px 40px 40px 45px;
	margin:15px 0 30px;
	float: left;
	width: 100%;

	display:flex;
	flex-direction:column;
}
.md-content-holder ul ul {
	padding: 0 0 0 30px;
	margin: 3px 0 10px;
}

.how-it-works-in.how-it-works-inner {
	padding: 130px 0;
}
/* content inner end */
/* sidebar */
.inner-services-holder h2 {
	font-weight: 600;
	font-size: 26px;
	line-height: 38px;
	/* or 146% */
	text-transform: uppercase;
	color: #2C354E;
	letter-spacing:0;
	padding:0;
}
.inner-services-holder .relocation-single h3,
.inner-services-holder a{
	letter-spacing:0;
	padding:0;
	font-weight:500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height, or 0% */
	text-transform: uppercase;
	color: #2C354E;
	padding-right:20px;
}
.testimonial-holder-md.inner-text-quote h2 {
	font-weight: 600;
	font-size: 26px;
	line-height: 44px;
	/* identical to box height, or 169% */
	text-transform: uppercase;
	color: #2C354E;
	padding: 70px 0 20px;
}
.testimonial-holder-md.inner-text-quote h3 {
	font-weight: 600;
	font-size: 16px;
	line-height: 19px;
	color: #2C354E;
	text-transform: unset;
	letter-spacing: 0;
	padding: 15px 0 60px;
}
.testimonial-holder-md.inner-text-quote p {
	font-weight: 400;
	font-size: 16px;
	line-height: 27px;
	/* or 169% */
	letter-spacing: -0.01em;
	color: #3C4050;
	padding-bottom: 0;
}
.inner-call-us-box {
	background: #e82dda;
	border-radius: 20px;
	padding: 20px 30px;
	float:left;
	width:100%;
}
.inner-call-us-box h3 {
	font-weight: 400;
	font-size: 26px;
	line-height: 46px;
	/* or 177% */
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	padding:0!important;
}
.inner-call-us-box .bar-number p {
	padding:0;
}
.inner-call-us-box .bar-number {
	justify-content:center;
}
.md-quote-sidebar {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: #941094;
	border-radius: 20px;
	padding:35px 25px;
	margin-top: 30px;
	float:left;
	width:100%;
}
.md-quote-sidebar h3 {
	font-weight: 400;
	font-size: 26px;
	line-height: 38px;
	/* or 146% */
	text-align: center;
	letter-spacing: -0.02em;
	text-transform: uppercase;
	color: #FFFFFF;
	padding:0 0 20px!important;
}
.md-quote-sidebar a {
	font-weight: 600;
	font-size: 22px;
	line-height: 27px;
	/* identical to box height */
	letter-spacing: -0.01em;
	text-transform: uppercase;
	color: #1F2728;
	background: #fff;
	padding:15px 35px;
	white-space: nowrap;
}
.md-quote-sidebar a:hover{
	background: #e82dda;
	color:#000;
}
.bar-call-us-link:hover .bar-call-us {
	filter: brightness(1.1);
}
.inner-call-us-box:hover {
	filter: brightness(1.1);
}
/* sidebar end */
/* category */
.category-sidebar-menu h3 {
	font-weight: 600;
	font-size: 26px;
	line-height: 44px;
	text-transform: uppercase;
	color: #2C354E;
	padding: 0px 0 25px;
}
.md-cat-link {
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	/* or 188% */
	text-transform: uppercase;
	color: #ed34aa;;
}
.category-sidebar-menu {
	margin-bottom: 30px;
	float:left;
	width:100%;
}
.category-sidebar-menu p {
	padding-bottom:0;
}
.nav-previous {
	font-weight: 500;
	font-size: 15px;
	line-height: 18px;
	text-align: center;
	text-transform: uppercase;
	color: #2C354E;
	margin-left: 15px;
}
/* category end */
/* contact form */
#gform_fields_5 .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full), .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full) {
	padding-top:1px!important;
}
.gform_required_legend {
	display:none;
}
.contact-form h2 {
	font-weight: 500;
	font-size: 36px;
	line-height: 54px;
	/* identical to box height, or 150% */
	text-transform: uppercase;
	color: #2C354E;
	padding-bottom:35px;
}
#gform_5 .gfield_label {
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #ed34aa;
}
#gform_fields_5 input{
	background: #F6F6F6;
	border: 1px solid #C9CED5;
	height:50px;
	padding-left:15px;
}
#input_5_4 {
	background: #F6F6F6;
	border: 1px solid #C9CED5;
	padding-left:15px;
	padding-top:15px;
	height: 105px;
}
#gform_fields_5 input::placeholder,
#input_5_4::placeholder {
	font-family: Gotham;
	font-weight: 400;
	font-size: 15px;
	color: #2C354E;
	opacity:1;
}
.before-footer::before {
	content: "";
	border-top: 1px solid #C9CED4;
	width: 96%;
	position: absolute;
	padding: 25px;
	top: -50px;
	display: block;
}
#gform_submit_button_5,
#gform_submit_button_3,
#wpmtst_submit_testimonial{
	font-family: Gotham;
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: -0.01em;
	text-transform: uppercase;
	color: #1F2728;
	background: #FFFFFF;
	border: 2px solid #ed34aa;
	width: 216px;
	height: 67px;
	margin-bottom:90px;
}
#gform_submit_button_3 {
	margin-bottom:45px;
}
#gform_submit_button_5:hover,
#gform_submit_button_3:hover,
#wpmtst_submit_testimonial:hover{
	background: #ed34aa;
	color:#FFF;
}
/* >>> Contact Form Error <<< */
.gform_submission_error.hide_summary {
	padding-bottom: 0;
}
.gform_wrapper .gfield_validation_message,
.gform_wrapper .validation_message {
	margin-top:0!important;
}
.instruction.validation_message {
	display: none;
}
#validation_message_5_1 {
	width: 99%;
}
@media all and (max-width:640px) {
	m_wrapper.gravity-theme .ginput_complex span,
	#input_5_1_3_container{
		margin-bottom: 0;
	}
	#validation_message_5_1 {
		width: 100%;
	}
}
/* contact form end */
/* career form */
.gform_wrapper .gform_validation_errors > h2 {
	padding-top:0;
	padding-left: 45px;
	padding-right: 10px;
}
#input_3_16 {
	background: #e9e9ed;
	border-radius: 4px;
	padding-left: 15px;
	border: none;
	width: 100%;
	height: 55px;
	font-size: 18px;
	margin-bottom: 60px;
}
#gform_fields_3 {
	padding: 15px 0px 15px 15px;
	float: left;
	width: 100%;
}
#gform_fields_3 input {
	background: #FFF;
	border: 1px solid #dde0e6;
	height: 50px;
	padding-left: 15px;
}
#gform_fields_3 input::placeholder {
	opacity:1;
}
#input_3_17 {
	font-size: 18px;
	padding: 8px;
	padding-left: 8px;
}
@media all and (max-width:640px) {
	#gform_3 label {
		margin-top:15px;
	}
	#gform_fields_3 {
		padding: 15px 15px 15px 15px;
	}
}
.page-id-3991 .apply-now-title {
	padding-bottom:15px;
}
.page-id-3991 label {
	margin-bottom:0;
}
/* career form end */
/* testimonial form */
.page-id-3127 .strong-form-inner {
	padding: 20px 0 0px;
}
.strong-form .required.symbol::after {
	color: #ed34aa!important;
}
.required-notice,
.strong-form label{
	color: #ed34aa!important;
	text-transform:uppercase;
	font-family: Gotham;
}
.strong-form input {
	background: #F6F6F6;
	border: 1px solid #C9CED5;
	height: 50px;
	padding-left: 15px;
}
.strong-form textarea {
	background: #F6F6F6;
	border: 1px solid #C9CED5;
	padding-left:15px;
	padding-top: 15px;
	height: 10em!important;
}
#wpmtst_submit_testimonial {
	margin-bottom: 40px;
	padding: 0;
	font-weight: 600 !important;
}
#wpmtst-form input,
#wpmtst-form textarea{
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #2C354E;
	opacity:1;
}
#wpmtst-form input::placeholder,
#wpmtst-form textarea::placeholder{
	opacity:1;
}
/* testimonial form end */
/* testimonials */
.strong-rating {
	padding-top: 10px !important;
}
.strong-rating span.star::before {
	color: #F7D836!important;
	background: #F7D836!important;
}
.strong-rating label::before {
	color: #F7D836!important;
	background: #F7D836!important;
}
.wpmtst-testimonial-field.testimonial-field.testimonial-name {
	display: none;
}
.wpmtst-testimonial-inner.testimonial-inner h3 {
	padding:0;
	font-size:18px;
	font-weight:600;
	line-height: 24px;
	margin-bottom: 20px !important;
}
.wpmtst-testimonial-field.testimonial-field {
	text-align: left!important;
	margin: 14px 0 0 0 !important;
}
.wpmtst-testimonial-inner.testimonial-inner {
	padding:30px!important;
}
.page-id-3127 .simplePagerList {
	margin: 50px 0 20px;
	text-align: left;
}
.page-id-3127 .simplePagerNav {
	background: #FFF !important;
}
.simplePagerNav a {
	font-weight: 600;
	font-size: 15px;
	line-height: 18px;
	/* identical to box height */
	text-align: center;
	text-transform: uppercase;
	color: #2C354E!important;
	margin: 0 10px 0 0!important;
	padding: 14px 18px!important;
	background: #fff!important;
	border: 1.5px solid #ed34aa;
}
.strong-view ul.simplePagerNav li.currentPage a {
	text-decoration: none;
	background: #ed34aa !important;
	color: #FFF !important;
}
.strong-view ul.simplePagerNav li a:hover {
	background: #ed34aa!important;
	color: #FFF!important;
}
/* testimonials end */
/* service */

/************* SINGLE POST - FAQ & Summary *************/

h2.faq-title-single {
	padding-top: 40px;
	border-top: 1px solid #C9CED4;
	margin-bottom: 30px;
}

.faq-inner-wrap.faq-inner-wrap-single {
	margin-bottom: 70px;
}

.content-below-services.md-inner-cont-info.content .first-paragraph-wrap {
	padding: 28px 33px!important;
	border: 2px solid #D5DDE5;
	float: left;
	width: 100%;
	background: #EEF3F9;
	border-radius: 10px;
	margin-bottom: 30px;
}


.first-paragraph-wrap p {
	font-weight: 400;
	font-style: italic;
	font-size: 17px;
	line-height: 28px;
	letter-spacing: -0.34px;
}

@media all and (min-width:1200px) {
	.how-it-works-in.how-it-works-inner {
		padding-top: 145px;
	}
}


@media all and (min-width:992px) {
	.content-section .container {
		width:950px;
	}
	.archive .testimonial-holder-md.inner-text-quote h2 {
		padding-top: 0;
	}
}
.service-inner-holder {
	flex-wrap: wrap;
	display: flex;
	/* 	justify-content: center; */
	float: left;
	width: 100%;
	padding: 100px 170px 35px;
}
.md-card-inner h3 {
	font-weight: 500;
	font-size: 26px;
	line-height: 38px;
	/* identical to box height, or 169% */
	text-transform: uppercase;
	letter-spacing: -0.03em;
	color: #2C354E;
	padding: 15px 0 5px;
}
.md-service-single:hover .md-card-inner h3,
.md-card-inner h3:hover {
	color: #941094;
}
.md-card-inner p {
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	/* or 175% */
	letter-spacing: -0.01em;
	color: #3C4050;
	margin-bottom:40px;
}
a.md-serv-in-wrap {
	display: flex;
	position: relative;
}
img.md-serv-img-hov {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}
a.md-serv-in-wrap:hover img.md-serv-img-hov {
	display: block!important;
}
.md-card-img img:hover {
	width: 65px;
	height: 88px;
}
/* service end */
/* gallery */
#photos {
	opacity: 1;
}
ul#photo-gallery li {
	width: 33.33%;
	padding: 10px 5px!Important;
}
@media all and (max-width:768px) {
	ul#photo-gallery li {
		width:49.7%!important;
	}
}
#photos img {
	/* width: 25%; */
	float: left;
	display: block;
	height: 191px;
	width: 100%;
	object-fit: cover;
	object-position: center;
}
ul#photo-gallery li {
	padding-bottom: 0!important;
}
ul#photo-gallery {
	list-style: none;
	margin: 0px auto;
	padding: 10px;
	display: block;
	max-width: 780px;
	text-align: center;
}
#overlay {
	background: rgba(0,0,0, .8);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	text-align: center;
	z-index: 99999999999;
}
#overlay img {
	/* margin: 13% auto 0; */
	max-width: 800px;
	border-radius: 5px;
	width: 100%;
	max-height: 600px;
}
#photos {
	width: 100%;
}
#photo-gallery {
	width: 100%;
}
ul#photo-gallery {
	background: none;
	float: left;
	width: 100%;
	height: 100%;
}
#photo-gallery img {
	padding: 0;
}
ul#photo-gallery {
	padding: 0;
}
ul#photo-gallery li {
	padding-bottom: 0!important;
}
ul#photo-gallery li a {
	position: relative;
}
#photo-gallery img:before {
	content: "";
	position: absolute;
}
ul#photo-gallery {
	display: flex;
	flex-wrap: wrap;
	flex-direction:row;
}
.md-image-hover {
	display: flex;
	flex-wrap: wrap;
	position: relative;
}
.md-image-hover:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
}
.md-image-hover:hover:before{
	background: #0000005e;
}
.md-image-hover:hover:after {
	content: "";
	position: absolute;
	background: url(/wp-content/uploads/2023/01/open.svg) no-repeat;
	width: 48px;
	height: 48px;
	left: 40%;
	top: 40%;
	/*     filter: invert(1); */
}
.md-cont-overlay {
	position: relative;
	margin-top: 5%;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	width: fit-content;
	padding: 10px;
}
.md-galery-nav {
	top: 50%;
	position: absolute;
	z-index: 999999999999;
	float: left;
	width: 100%;
}
a.md-prev {
	margin-right: 20px;
	left: -25px;
}
a.md-nex, .md-prev {
	position: absolute;
	width: 50px;
	height: 50px;
	background: #000000bf;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 30px;
	line-height: 30px;
	z-index: 999;
	cursor: pointer;
}
a.md-nex {
	margin-left: 20px;
	right: -25px;
}
p.md-close-photo {
	color: #fff;
	position: absolute;
	width: 40px;
	height: 40px;
	background: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 21px;
	right: -15px;
	top: -15px;
	margin: 0;
	cursor: pointer;
}
@media all and (max-width:700px) {
	a.md-prev {
		margin-right: 0;
		left: -8px;
	}
	a.md-nex {
		margin-left: 0;
		right: 13px;
	}
	p.md-close-photo {
		right: 0;
		top: 0;
	}
}
/* gallery end */
/* monterey and gilroy */
.hero-icons-holder {
	padding: 60px 0;
	/* 	display:flex; */
	justify-content:center;
	background:#F7F9FC;
	/* 	flex-wrap:wrap; */
	align-items: center;
	display: grid;
	grid-template-columns: repeat(5,auto);
}
.page-id-7958 .hero-form-in,
.page-id-7474 .hero-form-in {
	background:#F7F9FC;
}
.page-id-7958 figure img,
.page-id-7474 figure img,
.page-id-6696 figure img{
	width:920px;
}
.hero-icons-holder img {
	padding: 0 50px;
	align-self:center;
}
.hero-icons-holder div:not(:last-child) {
	border-right:1px solid #D6D7DA;
	height: 84px;
	display: flex;
	justify-content:center;
}
.monterey-gilroy-title h2 {
	font-weight: 500;
	font-size: 42px;
	line-height: 50px;
	text-align: center;
	text-transform: uppercase;
	color: #2C354E;
}
/* monterey and gilroy end */
/* blog */
.md-blog-posts-side {
	display:flex;
	flex-wrap:wrap;
}
.page-id-6694 .blog-post-image-container img {
	height:240px;
}
.blog-wrap-container {
	margin-bottom:65px;
}
.md-pagination-holder.navigation {
	float: left;
	width: 100%;
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 18px;
	/* identical to box height */
	text-transform: uppercase;
	color: #FFFFFF;
	margin-left: 15px;
	margin-top:20px;
}
.page-numbers {
	border: 1.5px solid #ED34AA;
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 600;
	font-size: 15px;
	line-height: 18px;
	/* identical to box height */
	text-align: center;
	text-transform: uppercase;
	color: #2C354E;
	width: 48px;
	height: 48px;
	margin-right:5px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.page-numbers:hover{
	background: #ED34AA;
	color: #FFFFFF;
}
.page-id-6694 .blog-post-container h3 {
	padding:20px 0 20px;
}
.nav-links .nav-previous a,
.nav-links .nav-next a{
	border: 1.5px solid #ed34aa;
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	text-transform: uppercase;
	color: #2C354E;
	height: 40px;
	margin-right: 5px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	white-space: nowrap;
	padding: 0 15px;
}
.nav-links .nav-previous {
	margin-left:10px;
}
.nav-links .nav-previous a:hover,
.nav-links .nav-next a:hover {
	background: #ed34aa;
	color: #FFFFFF!important;
}
/* blog end */
/* why us */
.why-us-holder {
	float:left;
	width:100%;
	padding-bottom:70px;
	display: flex;
	flex-wrap: wrap;
}
@media all and (max-width:992px) {
	.why-us-holder {
		padding-bottom:30px;
	}
}
.why-us-card {
	float:left;
	width:100%;
	padding:35px;
	background: #EDF3F9;
	border-radius: 20px;
	margin-bottom:25px;
	display: flex;
	flex-direction: column;
	align-items: baseline;
}
.why-us-image {
	min-height: 52px;
}
.why-us-holder .why-us-card h3 {
	all:unset;
	font-family: 'Gotham';
	font-weight: 600;
	font-size: 26px;
	line-height: 44px;
	/* identical to box height, or 169% */
	text-transform: uppercase;
	color: #2C354E;
	padding: 15px 0 10px;
}
.page-id-17128 .before-content-top,
.page-id-17128 .before-content-bottom{
	display:none;
}
/* why us end */
/* before content */
.before-content-holder,
.before-content,
.before-content-top,
.before-content-bottom{
	float:left;
	width:100%;
}
.before-content-top,
.before-content-bottom{
	padding-bottom:70px;
}
.before-content p {
	padding: 0 15px 60px;
}
.content-top-left img,
.content-top-right img {
	height: 360px;
	border-radius:20px;
	object-fit:cover;
}
.content-top-right h2,
.content-top-left h2{
	font-size: 36px;
	line-height: 48px;
	padding: 0 0 35px 0;
}
@media all and (max-width:992px) {
	.before-content-bottom .content-top-left h2,
	.before-content-top .content-top-right h2{
		padding: 0 0 25px 0;
	}
	.content-top-left {
		margin-bottom:70px;
	}
}
.content-top-right p,
.content-top-left p{
	padding-bottom:20px;
}
.content-top-right .book-your-move,
.content-top-left .book-your-move{
	color:#FFF;
	margin:0;
}
.content-top-right .book-your-move:hover,
.content-top-left .book-your-move:hover{
	color:#FFF;
} 
@media all and (min-width:992px) {
	.before-content-top .content-top-right {
		padding-left:55px;
	}
	.before-content-bottom .content-top-left {
		padding-right: 40px;
	}
}
/* before content end */
/* contact us */
.page-id-6698 #gform_submit_button_5 {
	margin-bottom:0;
}
.page-id-6698 .hero-header-inner {
	padding: 70px 0 320px;
}
@media all and (max-width:1500px) {
	.page-id-6698 .hero-header-inner {
		padding: 70px 0 310px;
	}
}
@media all and (max-width:1200px) {
	.page-id-6698 .hero-header-inner {
		padding: 50px 0 320px;
	}
}
@media all and (max-width:1500px) {}
.page-id-6698 .hero-form-holder {
	padding:35px 40px 40px 40px;
	margin-top: -360px;
}
.hero-contact-address-holder {
	display: flex;
	justify-content: center;
	padding:100px 0 0;
	flex-wrap:wrap;
}
.hero-contact-gilroy a:hover,
.hero-contact-monterey a:hover{
	filter: brightness(80%);
}
.hero-contact-monterey-address,
.hero-contact-gilroy-address{
	font-weight: 600;
	font-size: 17px;
	line-height: 34px;
	/* identical to box height, or 200% */
	color: #2C354E;
}
.hero-contact-monterey-phone a,
.hero-contact-gilroy-phone a{
	font-weight: 600;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #ED34AA;
}
.hero-contact-monterey-address span,
.hero-contact-gilroy-address span,
.hero-contact-monterey-phone span,
.hero-contact-gilroy-phone span{
	font-weight: 300;
	font-size: 17px;
	line-height: 20px;
	color: #2C354E;
	letter-spacing: 0;
	text-transform: none;
	padding-right:5px;
}
.hero-contact-monterey {
	padding-right: 9%;
}
.page-id-6698 .md-content-holder {
	padding: 65px 0;
}
@media all and (max-width:1199px) {
	.page-id-6698 .md-content-holder {
		padding: 40px 0;
	}
}
/* contact us end */
/* free estimate */
.page-id-7152 .hero-icons-holder,
.page-id-7152 .hero-form-in{
	background: #FFF;
	position:relative;
}
.page-id-7474 .hero-icons-holder,
.page-id-7474 .hero-form-in,
.page-id-7958 .hero-icons-holder,
.page-id-7958 .hero-form-in{
	position:relative;
}
.page-id-7152 .md-content-holder.inner-content {
	display:none;
}
.page-id-7152 .hero-icons-holder{
	z-index: 0;
	padding: 100px 0 110px;
}
.page-id-7474 .hero-icons-holder,
.page-id-7958 .hero-icons-holder{
	z-index: 0;
	padding: 100px 0 100px;
}
.page-id-7152 .hero-form-in,
.page-id-7474 .hero-form-in,
.page-id-7958 .hero-form-in{
	z-index: 1;
}
.page-id-7152 .hero-form-holder::before,
.page-id-7474 .hero-form-holder::before,
.page-id-7958 .hero-form-holder::before{
	height: calc(100% - 124px);
}
@media all and (max-width:1199px) {
	.page-id-7152 .hero-icons-holder,
	.page-id-7474 .hero-icons-holder,
	.page-id-7958 .hero-icons-holder{
		z-index: 0;
		padding: 85px 0 80px;
	}

}
@media all and (max-width:991px) {
	.page-id-7152 .hero-form-holder::before,
	.page-id-7474 .hero-form-holder::before,
	.page-id-7958 .hero-form-holder::before{
		height: calc(100% - 130px);
	}
}
/* free estimate end */
/* thank you */
.page-id-6724 .hero-header-inner {
	padding: 100px 0;
}
.page-id-6724 .hero-content-in {
	background-position: 21% 24% !important;
}
@media all and (max-width:991px) {
	.page-id-6724 .hero-content-in {
		background-position: center!Important;
	}
}
/* thank you end */
/* 404 page */
.hero-header-inner-404 {
	color: #FFF;
	padding: 120px 0;
	text-align: center;
}
.error-404 .hero-header {
	padding: 50px 0 80px;
}
.search-form label{
	padding-top:35px;
}
.search-form label {
	width:100%;
}
.search-field,
.search-field:placeholder{
	font-weight: 400;
	font-size: 17px;
	line-height: 72px;
	/* identical to box height, or 424% */
	color: #0B1E5B;
	border-radius: 4px;
	opacity:1;
}
.error-404 h2 {
	font-weight: 600;
	font-size: 36px;
	line-height: 50px;
	letter-spacing: -0.01em;
	color: #0B1E5B;
	font-stretch: 110%;
	padding-bottom:35px;
}
.error-404 ul {
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 28px;
	color: #0B1E5B;
	background: #F7F9FC;
	border-radius: 20px;
	padding: 40px;
}
.error-404 .widget_archive p {
	font-weight: 400;
	font-size: 17px;
	line-height: 28px;
	color: #505A7B;
	padding: 25px 0;
}
.widget.widget_tag_cloud {
	display:none;
}
.error-404.not-found {
	padding-bottom: 25px;
}
#archives-dropdown--1 {
	background: #e9e9ed;
	border-radius: 4px;
	padding-left: 15px;
	border: none;
	width: 100%;
	height: 55px;
	font-size: 18px;
	margin-bottom: 85px;
}
.search-submit {
	font-weight: 900;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: -0.01em;
	text-transform: uppercase;
	color: #1F2728;
	background: #FFFFFF;
	border: 2px solid #ed34aa;
	width: 216px;
	height: 67px;
	margin-bottom: 90px;
}
.search-submit:hover {
	background: #ed34aa;
	color: #FFF;
}
input[type="search"] {
	padding: 15px;
	padding-left: 15px;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.01em;
	color: #000000;
	background: #F9F9F9;
	border: 1px solid #7B9283;
	border-radius: 4px;
	padding-left: 20px;
	height:55px;
}
/* 404 page end */
/* inner page */
.hero-inner-title.post-title {
	padding-bottom: 70px;
}
.page-id-6696 .md-content-holder {
	padding: 0 15px 70px;
}
@media all and (min-width: 992px) {
	.page-id-3252 .before-footer.col-lg-8.col-md-8.col-xs-12 {
		margin-top: -350px;
	}
}
@media all and (max-width: 1199px) {
	.page-id-3252 .before-footer.col-lg-8.col-md-8.col-xs-12 {
		margin-top: -380px;
	}
}
@media all and (max-width: 1024px) {
	.hero-contact-monterey {
		padding-right: 0px;
		padding-bottom:35px;
	}
	.hero-contact-address-holder {
		flex-direction:column;
		padding: 0 30px;
	}
	.page-id-6698 .hero-form-in .container {
		width:100%;
		padding:0 30px;
	}
}
@media all and (max-width: 991px) {
	.page-id-3252 .before-footer.col-lg-8.col-md-8.col-xs-12,
	.page-id-6931 .before-footer{
		margin-top: 0px;
	}
	.service-inner-holder {
		padding: 70px 50px 20px!important;
	}
}
@media all and (max-width:768px) {
	.service-inner-holder {
		padding: 70px 15px 20px !important;
	}
	.hero-inner-title.post-title {
		padding-bottom: 45px;
	}
}
@media all and (max-width:600px) {
	.hero-contact-address-holder {
		padding: 0 15px;
	}
}
/* inner page end */
/* video testimonials */
.page-id-6934 .md-video-single {
	margin: 10px 0;
}
#mep_7,
#mep_0,
#mep_9,
#mep_10,
#mep_11,
#mep_13,
#mep_17{ 
	height: 335px!important;
}
#video-6934-8_html5,
#video-6934-11_html5,
#video-6934-12_html5,
#video-6934-14_html5,
#video-6934-18_html5{
	height:335px!important;
	object-fit:cover;
}
#video-6934-10_html5 {
	height:335px!important;
}
/* video testimonials end */
/* faq */
.faq-content {
	display:none;
	padding-left: 25px;
}
.faq-title {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.faq-holder {
	position:relative;
	padding:20px;
	background: #EDF3F9;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 25px;
}
.faq-title img {
	position: absolute;
	right: 0;
	bottom: 0;
}
.table-content {
	display:flex;
	flex-direction:column;
	margin-top: 20px;
}
.table-content a {
	font-weight: 500;
	font-size: 16px;
	line-height: 28px;
	/* or 212% */
	text-transform: uppercase;
	color: #2C354E;

	padding-bottom: 13px;
	list-style: disc outside none;
	display: list-item;
}
.faq-title.md-border-box {
	font-weight: 600;
	font-size: 18px;
	line-height: 38px;
	/* identical to box height, or 146% */
	text-transform: uppercase;
	color: #2C354E;
}
/* faq end */
/* Monteray and Gilroy */
/* .page-id-7958 < Gilroy
.page-id-7474 < Monteray */
.page-id-7474 .testimonial-written-right,
.page-id-7958 .testimonial-written-right,
.page-id-7474 .testimonial-written-left,
.page-id-7958 .testimonial-written-left,
.page-id-7474 .testimonial-section,
.page-id-7958 .testimonial-section{
	background-color: #F7F9FC;
}
.page-id-7474 .footer-top-holder,
.page-id-7958 .footer-top-holder{
	background: #2A385E;
}
.page-id-7474 .footer-top-holder .footer-top-container,
.page-id-7958 .footer-top-holder .footer-top-container {
	height: 197px;
}
.page-id-7474 .footer-location-holder,
.page-id-7958 .footer-location-holder{
	display:grid;
	justify-content:center;
	padding-left: 85px;
}
/* Award banner shortcode */
.inner-award-banner {
	float: left;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
.inner-ab-text-wrap {
	background-color: #E82EDA;
	width: calc(100% - 300px);
	padding: 30px 20px 30px 40px;
	display: flex;
	align-items: center;
}
.inner-ab-text-wrap h3.iab-title {
	color: #fff;
	font-weight: 300;
	margin: 0;
	font-size: 28px;
	line-height: 39px;
	padding: 0;
}
.inner-ab-img-wrap {
	background-color: #961095;
	padding: 8px;
	width: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.inner-ab-img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
@media all and (max-width:1741px) {
	.page-id-7474 .footer-location-holder,
	.page-id-7958 .footer-location-holder{
		justify-content: left;
		padding-left: 295px;
	}
}
@media all and (max-width:1543px) {
	.page-id-7474 .footer-location-holder,
	.page-id-7958 .footer-location-holder{
		justify-content: left;
		padding-left: 195px;
	}
}
@media all and (max-width:1343px) {
	.page-id-7474 .footer-location-holder,
	.page-id-7958 .footer-location-holder{
		padding-left: 95px;
	}
}
@media all and (max-width:1139px) {
	.page-id-7474 .footer-location-holder,
	.page-id-7958 .footer-location-holder{
		padding-left: 50px;
	}
}
@media all and (max-width:1051px) {
	.page-id-7474 .footer-location-holder,
	.page-id-7958 .footer-location-holder{
		padding-left: 25px;
	}
	.inner-ab-text-wrap,
	.inner-ab-img-wrap {
		width: 100%;
	}
	.inner-ab-img-wrap{
		padding: 11px;align-content
	}
	.inner-ab-img-wrap img {
		max-height: 220px;
		width: auto;
	}
}
@media all and (max-width:991px) {
	.page-id-7474 #gmap,
	.page-id-7958 #gmap {
		position:relative!important;
		float:left;
		width:100%;
		top:0;
	}
	.page-id-7474 .footer-top-holder,
	.page-id-7958 .footer-top-holder {
		padding: 0;
		display: flex;
		flex-direction: column;
	}
	.page-id-7474 .footer-location-holder,
	.page-id-7958 .footer-location-holder {
		display: flex;
		flex-direction: column;
	}
	.page-id-7474 .footer-top-holder .footer-top-container,
	.page-id-7958 .footer-top-holder .footer-top-container {
		display:flex;
		flex-direction: column;
		height: unset;
	}
	.page-id-7474 .footer-top-left,
	.page-id-7958 .footer-top-left{
		padding-bottom: 35px;
		order: 2;
		padding-top: 35px;
	}
	.page-id-7474 .footer-top-right,
	.page-id-7958 .footer-top-right {
		padding:0;
	}
	.page-id-7474 .footer-top-holder::after,
	.page-id-7958 .footer-top-holder::after {
		top: 770px;
	}
	.page-id-7474 .hero-header {
		height: 565px;
	}
	.inner-ab-img-wrap img {
		max-height: 270px;
	}
}
@media all and (max-width:768px) {
	.page-id-7474 .footer-location-holder,
	.page-id-7958 .footer-location-holder{
		padding-left: 15px;
	}
}
/* Monteray and Gilroy end */
/* shortcode bar */
.installation-services-bar {
	float: left;
	display: flex;
	background: url('/wp-content/uploads/2022/12/handsome-man-assembling-furniture-home-1.png');
	background-size: cover;
	background-position: center;
	position: relative;
	background-repeat: no-repeat;
	z-index: 21;
	padding: 30px 40px;
	width: 117%;
	right: 9%;
	margin-top: 55px;
}
.installation-services-bar img {
	position: absolute;
	top: 0;
	left: 0;
}
.install-bar-holder {
	display: flex;
}
.install-bar-left {
	padding: 0px 20px 0px 50px;
	border-right: 2px solid #FFF;
	width: 54%;
}
.install-bar-left.bar-glove {
	width: 40%;
}
.install-bar-left p {
	font-weight: 400;
	font-size: 22px;
	line-height: 34px;
	/* or 155% */
	text-transform: uppercase;
	color: #FFFFFF;
	padding:0;
}
.install-bar-right p {
	font-weight: 500;
	font-size: 46px;
	line-height: 54px;
	/* or 117% */
	letter-spacing: -0.02em;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 0 0 0 20px;
}
.install-bar-right span {
	color: #ed34aa;
}
.install-bar-link {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.install-bar-link a {
	font-weight: 600;
	font-size: 22px;
	line-height: 26px;
	letter-spacing: -0.01em;
	text-transform: uppercase;
	color: #1F2728;
	background: #FFFFFF;
	border: 2px solid #ed34aa;
	padding: 25px 32px;
	white-space: nowrap;
}
.install-bar-link a:hover {
	background: #ed34aa;
	color:#FFF;
	filter: brightness(100%);
}
.installation-services-bar.white-glove {
	background:url('/wp-content/uploads/2022/12/Frame-31-1.png') no-repeat;
	background-size: cover;
}
#cta-bar {
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 34px;
	text-transform: uppercase;
	color: #FFF;
	background: #941094;
	width: 225px;
	height: 55px;
	margin: 10px 0;
	display: flex;
	justify-content: center;
	align-items: center;
} 
#cta-bar:hover {
	background: #ed34aa;
}
#full-bar-install,
#full-bar-glove {
	width:100%;
	right:0;
	padding:25px;
}
#full-bar-install .install-bar-left,
#full-bar-glove .install-bar-left {
	padding: 0px 10px 0px 0px;
}
#full-bar-install .install-bar-link a,
#full-bar-glove .install-bar-link a {
	padding:25px;
}
#full-bar-install .install-bar-left p,
#full-bar-glove .install-bar-left p {
	font-size: 16px;
	line-height: 28px;
}
#full-bar-install .install-bar-left p br,
#full-bar-glove .install-bar-left p br {
	display:none;
}
#full-bar-install .install-bar-right p,
#full-bar-glove .install-bar-right p {
	font-size: 28px;
	line-height: 40px;
	padding: 0 0 0 15px;
}
#full-bar-glove .install-bar-left.bar-glove {
	width: 60%;
}
#full-bar-install .install-bar-link a,
#full-bar-glove .install-bar-link a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	line-height: 19px;
	width: 156px;
	height: 63px;
}
@media all and (max-width:1199px) {
	#full-bar-install .install-bar-left {
		width: 73%;
	}

	.how-it-works-in.how-it-works-inner {
		padding: 80px 0;
	}
}
@media all and (max-width:991px) {
	#full-bar-install .install-bar-left,
	#full-bar-glove .install-bar-left.bar-glove {
		width:100%;
		padding: 0 0 10px 0;
	}
	#full-bar-install .install-bar-right p,
	#full-bar-glove .install-bar-right p {
		padding: 10px 0 10px 0;
	}

	.how-it-works-in.how-it-works-inner {
		padding: 80px 0 45px;
	}
}
@media all and (max-width:500px) {
	#full-bar-install .install-bar-holder,
	#full-bar-glove .install-bar-holder{
		padding-top:0;
	}
	.inner-ab-text-wrap {
		padding: 22px 20px 21px 28px;
	}
	.inner-ab-text-wrap h3.iab-title {
		font-size: 25px;
		line-height: 35px;
	}
}
/* shortcode bar end */
/* google map */
#gmap {
	height: 197px;
	position: absolute !important;
	overflow: hidden;
	width: 100%;
	left: 0;
}
/* google map end */
/* Overflow */
@media all and (max-width: 1000px) and (min-width: 992px)  {
	.page-id-7474 .footer-location-holder.container,
	.page-id-7958 .footer-location-holder.container {
		width: 960px;
	}
}
@media all and (max-width: 779px) and (min-width: 766px) {
	.page-id-7474 .footer-location-holder.container,
	.page-id-7958 .footer-location-holder.container {
		width: 738px;
	}
}
/* Overflow End */
/* RESPONSIVE */
@media all and (max-width:1500px) {
	.hero-header-inner {
		padding: 60px 0 125px;
	}
}
@media all and (max-width:1110px) {
	.installation-services-bar {
		width: 100%;
		right: 0;
	}
	.install-bar-left {
		padding: 0px 20px 0px 50px;
		width: 70%;
	}
	.install-bar-right p {
		padding: 0 0 0 30px;
	}
	.install-bar-left.bar-glove {
		width: 33%;
	}
}
@media all and (max-width:1024px) {
	.service-inner-holder {
		padding: 70px 40px 0px;
	}
}
@media all and (max-width:1000px) {
	.hero-header-inner {
		padding: 45px 0 115px;
	}
	.md-card-inner h3 {
		font-size:24px;
		line-height:36px;
	}
}
@media all and (max-width:1199px) {
	.installation-services-bar {
		padding: 30px 25px 30px 40px;
		background-position: right;
	}
	.install-bar-left {
		/* 	  padding: 0px 18px 0px 40px;
		width: 100%; */
	}
	.install-bar-left.bar-glove {
		width: 50%;
	}
	.install-bar-right p {
		padding: 0 20px 0 20px;
	}
	.inner-call-us-box {
		padding: 20px 20px;
		float:left;
		width:100%;
	}
	.hero-inner-subtitle br {
		display:none;
	}
}
@media all and (max-width:1024px) {
	.page-id-6698 .hero-form-in {
		margin-bottom: 50px;
	}
}
@media all and (max-width:992px) {
	.md-content-holder h2,
	.md-content-holder h3 {
		padding: 50px 0 25px;
	}
}
@media all and (max-width:991px) {
	.content-top-left img,
	.content-top-right img {
		width:100%;
	}
	.page-id-6698 .hero-contact-monterey a:first-child,
	.page-id-6698 .hero-contact-gilroy a:first-child {
		margin: 0 0 15px 0;
	}
	.hero-header-inner .hero-inner-subtitle {
		padding: 0 5% 40px;
	}
	.md-content-holder, .blog-page-holder {
		padding: 75px 0 110px;
	}
	.inner-services-holder h2 {
		padding: 70px 0 20px;
	}
	.hero-contact-address-holder {
		padding: 0 30px;
	}
	.installation-services-bar {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		padding: 30px 40px 30px 40px;
		background: url('/wp-content/uploads/2022/12/banner_phone.jpg') no-repeat;
		background-size: cover;
		background-position: center;
	}
	.install-bar-holder {
		display: unset;
		padding-top: 0px;
		width:70%;
	}
	.install-bar-left {
		padding: 0 0 15px;
		width: 100%;
		border-right: none;
		border-bottom: 2px solid #FFF;
		float:left;
	}
	.install-bar-left.bar-glove {
		width: 100%;
	}
	.install-bar-left.bar-glove p br {
		display:none;
	}
	.install-bar-right p {
		padding: 15px 0px 15px 0;
	}
	.hero-header-inner h1 {
		font-size: 40px;
		line-height: 52px;
	}
}
@media all and (max-width:800px) {
	.page-id-6698 .hero-contact-monterey a:first-child, 
	.page-id-6698 .hero-contact-gilroy a:first-child {
		width: 100% !important;
		margin: 0 0 15px 0 !important;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
	}
}
@media all and (max-width:768px) {
	.icon-1 {
		grid-area: icon1;
	}
	.icon-2 {
		grid-area: icon2;
	}
	.icon-3 {
		grid-area: icon3;
	}
	.icon-4 {
		grid-area: icon4;
		margin-top:30px;
	}
	.icon-5 {
		grid-area: icon5;
		margin-top:30px;
		justify-content: center;
		display: flex;
	}
	.hero-icons-holder {

		display: flex;
		flex-wrap: wrap;
		align-items: center;
		align-content: center;
	}
	.hero-icons-holder div:not(:last-child) {
		border-right: none;

	}
	.page-id-6698 .hero-contact-monterey,
	.page-id-6698 .hero-contact-gilroy{
		display:flex;
		flex-direction:column;
		align-items:center;
	}
	.page-id-7474 .hero-header h1,
	.page-id-7958 .hero-header h1{
		padding-bottom:15px;
	}
	.page-id-7474 .content-below-services,
	.page-id-7958 .content-below-services{
		padding: 50px 15px 60px;
	}
	.hero-header-inner {
		padding: 40px 0 135px;
	}
	.md-card-inner p {
		margin-bottom: 40px;
	}
	.install-bar-left p {
		font-size: 24px;
		line-height: 36px;
	}
	.install-bar-right p {
		font-size: 30px;
		line-height: 42px;
	}
	.installation-services-bar {
		padding: 30px 25px 30px 25px;
	}
	.service-inner-single-holder {
		width:100%;
	}
	.md-content-holder h2 {
		font-size: 30px;
		line-height: 42px;
	}
	.md-content-holder h3 {
		font-size: 28px;
		line-height: 40px;
	}
	.page-id-6698 .hero-form-holder {
		padding: 35px 30px 35px;
	}
	.page-id-6698 .md-content-holder {
		padding: 15px 0 40px;
	}
	.hero-header-inner .hero-inner-subtitle {
		padding: 0 4% 25px;
	}
	.blog-wrap-container.col-md-6 {
		padding: 0;
	}
	.install-bar-holder {
		padding-top: 0px;
		width: 75%;
	}
	.page-id-6698 .hero-header-inner .hero-inner-subtitle {
		padding: 0 4% 80px;
	}
	.hero-header-inner .hero-inner-subtitle {
		font-size: 16px;
		line-height: 27px;
	}
	.install-bar-link a {
		font-size: 18px;
		line-height: 10px;
	}
	.md-content-holder h2,
	.md-content-holder h3 {
		padding: 50px 0 15px;
	}
	.hero-contact-holder {
		text-align:center;
	}
	.md-content-sidebar .inner-services-holder > h2 {
		font-size:26px;
	}
	.testimonial-holder-md.inner-text-quote h2 {
		padding: 50px 0 15px;
	}
}
@media all and (max-width:730px) {
	.install-bar-holder {
		padding-top: 0px;
		width: 80%;
	}
}
@media all and (max-width:500px) {
	.install-bar-holder {
		padding-top: 65px;
		width: 100%;
	}
}
@media all and (max-width:600px) {
	.hero-contact-monterey a:first-child,
	.hero-contact-gilroy a:first-child {
		width: 100%!important;
	}
	.page-id-6698 .hero-contact-monterey,
	.page-id-6698 .hero-contact-gilroy {
		padding-bottom:35px;
	}
	.hero-contact-monterey a:first-child {
		background-repeat:no-repeat!important;
		background-size: cover!important;
	}
	.hero-icons-holder img {
		padding: 0 25px;
	}
	.page-id-7474 .hero-header {
		height: unset;
		padding: 50px 0 245px;
	}
	.page-id-6698 .hero-contact-monterey a:first-child, 
	.page-id-6698 .hero-contact-gilroy a:first-child {
		width: 100% !important;
		margin: 15px 0 !important;
	}
	.page-id-6698 #gform_submit_button_5 {
		width: 100%;
	}
	.hero-contact-address-holder {
		padding: 0 15px;
	}
	.hero-header-inner h1 {
		font-size: 30px;
		line-height: 42px;
	}
	.blog-wrap-container {
		margin-bottom: 10px;
	}
}
/* RESPONSIVE end */
/* Italic problem */
* {
	font-style:normal;
}


/* Our Team Page */

.page-template-page-our-team .md-content-holder {
	padding: 100px 0 50px;
}

.team-card .row .team-card-left{
	padding-left: 0px;
	padding-right: 13px;
}

.team-card .row .team-card-right{
	padding-left: 13px;
	padding-right: 0px;
}

.our-team-cards-wrap {
	display: flex;
	flex-direction: column;
	gap: 85px;
	margin-bottom: 100px;
}
.team-card-image img {
	border-radius: 20px;
	margin-bottom: 25px;
}
.md-content-holder .team-card-title{
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: -0.01em;
	color: #901390;
	margin: 0px;
	padding: 0px;
}

.md-content-holder .team-card-name{
	font-weight: 700;
	font-size: 25px;
	line-height: 36px;
	letter-spacing: 0px;
	color: #2C354E;
}

.team-card-text.wysiwyg-content p {
	line-height: 28px;
}

section.mission-statement-section {
	background: #F7F9FC;
	padding: 100px 0px;
}


section.mission-statement-section .mission-title {
	padding: 0px;
	margin: 0px;
	font-weight: 700;
	font-size: 36px;
	line-height: 45px;
	letter-spacing: 0px;
	color: #2C354E;
	text-align: center;
}

section.mission-statement-section .mission-subtitle {
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: -0.01em;
	text-transform: uppercase;
	color: #901390;
	padding: 0px;	
	margin-bottom: 35px;
	text-align: center;
}

section.mission-statement-section .mission-text{
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: -0.01em;
	text-align: center;
	color: #3C4050;
	padding: 0px;
	margin: 0px;

}

.page-template-page-our-team .service-after-bar {
	padding-top: 152px;
}

.page-template-page-our-team  .award-banner-holder {
	padding-top: 60px;
	margin-bottom: 100px;
}
.page-template-page-our-team .hero-icons-holder {
	padding: 0px;
	background: #fff;
}

.page-template-page-our-team .award-banner-wrap .award-banner-text-wrap h2 {
	font-weight: 100;
	color: #fff;
}

@media all and (max-width:1500px) {

	.our-team-cards-wrap {
		gap: 65px;
		margin-bottom: 80px;
	}
	section.mission-statement-section {
		padding: 80px 0px;
	}
	section.mission-statement-section .mission-subtitle {
		margin-bottom: 27px;

	}
	section.mission-statement-section .mission-title {
		font-size: 34px;
		line-height: 42px;

	}
	.page-template-page-our-team .service-after-bar {
		padding-top: 110px;
	}
	.page-template-page-our-team  .award-banner-holder {
		padding-top: 50px;
		margin-bottom: 70px;
	}

}


@media all and (max-width:1200px) {
	.page-template-page-our-team .md-content-holder {
		padding: 80px 0 40px;
	}
	.md-content-holder .team-card-name {
		font-size: 23px;
		line-height: 35px;
	}
	.our-team-cards-wrap {
		gap: 50px;
		margin-bottom: 70px;
	}
	section.mission-statement-section {
		padding: 70px 0px;
	}
	.page-template-page-our-team .service-after-bar {
		padding-top: 90px;
	}
}

@media all and (max-width:991px) {

	.team-card .row{
		display: flex;
		flex-direction: column;
	}

	.team-card .row .team-card-left,
	.team-card .row .team-card-right{
		padding-left: 0px;
		padding-right: 0px;
		width: 100%;
	}

	.our-team-cards-wrap {
		gap: 30px;
		margin-bottom: 60px;
	}

	.team-card-image {
		width: 100%;
	}

	.team-card-image img {
		object-fit: cover;
		object-position: center;
		width: 100%;
		height: auto;
	}

	.team-card .row .team-card-left {
		display: flex;
		flex-direction: column;
		text-align: center;
		align-items: center;
	}
	.team-card-text.wysiwyg-content p {
		text-align: center;
	}
	section.mission-statement-section {
		padding: 60px 0px;
	}
	section.mission-statement-section .mission-title {
		font-size: 32px;
		line-height: 40px;
	}
	.page-template-page-our-team .service-after-bar {
		padding-top: 70px;
	}
	.page-template-page-our-team  .award-banner-holder {
		padding-top: 30px;
		margin-bottom: 60px;
	}

}

@media all and (max-width:600px) {
	.page-template-page-our-team  .award-banner-holder {
		margin-bottom: 50px;
	}
	section.mission-statement-section {
		padding: 60px 15px;
	}
	.page-template-page-our-team .md-content-holder {
		padding: 60px 0 20px;
	}
	.our-team-cards-wrap {
		margin-bottom: 50px;
	}
	.page-template-page-our-team .col-lg-12.col-md-12.col-xs-12.md-content-main .container,
	.page-template-page-our-team section.mission-statement-section .container,
	.page-template-page-our-team .col-lg-12.col-md-12.col-xs-12.md-content-main  {
		padding: 0px;
	}

	.page-template-page-our-team .after-bar-card-single.col-md-4 {
		padding: 0px;
	}
	.page-template-page-our-team .award-banner-wrap {
		padding: 0px;
	}
	.page-template-page-our-team .team-card {
		padding: 0 15px;
	}


	.md-content-holder .team-card-name,
	.md-content-holder .team-card-title,
	.team-card-text.wysiwyg-content p{
		text-align: left;
	}

	.page-template-page-our-team  .award-banner-text-wrap {
		padding: 30px 25px;
	}
	.page-template-page-our-team .award-banner-wrap .award-banner-text-wrap h2 {
		font-size: 23px;
		line-height: 34px;
		margin: 0;
		padding: 0px;
	}

}